#include "K40SecurityCorridorHusk.h"
#include "AnimationMontageDescriptor.h"

class UAnimMontage;
class UCustomizedAudioComponent;
class UAkComponent;

UAnimMontage* AK40SecurityCorridorHusk::PlayMontage(FAnimationMontageDescriptor animMontageID, float playRate, bool isFollower)
{
	return NULL;
}

UCustomizedAudioComponent* AK40SecurityCorridorHusk::GetSurvivorCustomizedAudioComponent() const
{
	return NULL;
}

UCustomizedAudioComponent* AK40SecurityCorridorHusk::GetKillerCustomizedAudioComponent() const
{
	return NULL;
}

UAkComponent* AK40SecurityCorridorHusk::GetHuskAudioComponent()
{
	return NULL;
}

AK40SecurityCorridorHusk::AK40SecurityCorridorHusk()
{

}
